Package: kde-guidance
Version: 0.8.0-4
Severity: normal

Hi,

kde-guidance has visibly problems with insserv: 

------------
# update-bootsystem-insserv

info: Checking if it is safe to convert to dependency based boot.
error: Problems running insserv:
  insserv: script kde-guidance: service kde-guidance already provided!
  info: Please check out this manually.
  info: Refusing to convert boot sequence until this is fixed
  info: See http://wiki.debian.org/LSBInitScripts/DependencyBasedBoot
  info: for more information on how to solve these issues.  Most likely,
  info: it is a bug in the binary package with the init.d script in
  info: question, and not with insserv.
------------

My /etc/default/rcS contains:

CONCURRENCY=shell

Regards, 

OdyX

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (700, 'testing'), (700, 'stable'), (600, 'unstable'), (50, 
'experimental'), (50, 'unstable'), (50, 'testing'), (50, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-rc6-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_CH.UTF-8, LC_CTYPE=fr_CH.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kde-guidance depends on:
pn  guidance-backends       <none>           (no description available)
ii  kdelibs4c2a             4:3.5.9.dfsg.1-4 core libraries and binaries for al
ii  libc6                   2.7-10           GNU C Library: Shared libraries
ii  libgcc1                 1:4.3.1-2        GCC support library
pn  libpythonize0           <none>           (no description available)
ii  libqt3-mt               3:3.3.8b-5       Qt GUI Library (Threaded runtime v
ii  libstdc++6              4.3.1-2          The GNU Standard C++ Library v3
pn  pykdeextensions         <none>           (no description available)
ii  python                  2.5.2-1          An interactive high-level object-o
pn  python-kde3             <none>           (no description available)
pn  python-qt-dev           <none>           (no description available)
ii  python-support          0.8.1            automated rebuilding support for P
ii  python2.5               2.5.2-6          An interactive high-level object-o
ii  sysv-rc                 2.86.ds1-59      System-V-like runlevel change mech

kde-guidance recommends no packages.

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to